[DM-Sandbox UTUIDataProvider_MapInfo]
MapName=DM-Sandbox
FriendlyName=Sandbox
PreviewImageMarkup=<Images:DM-Sandbox.MapPic.map-pic-DM-Sandbox>
Description=Its G.I.Joe warefare on familar grounds, the city park Sandbox!
